Java.com

Descargar Ayuda

Versión para imprimir

¿Por qué debo desinstalar las versiones anteriores de Java del sistema?


Este artículo se aplica a:
  • Plataformas: Windows 2000, Windows 7, Windows 8, Windows XP

Usuarios de Windows: mejore la seguridad de su computadora buscando las versiones antiguas de Java para eliminarlas al instalar Java 8 (8u20 y versiones posteriores) o utilizando la herramienta de desinstalación de Java

» Más información sobre la herramienta de desinstalación de Java


La versión más reciente de Java es siempre la versión recomendada ya que contiene actualizaciones de las funciones, correcciones de vulnerabilidad y mejoras en el rendimiento con respecto a versiones anteriores. Puede confirmar que tiene la última versión con la página de verificación de Java o comprobar manualmente la versión de Java.

¿Debo desinstalar las versiones anteriores de Java?

Se recomienda a los usuarios desinstalar todas las versiones anteriores de Java en el sistema.
Mantener versiones anteriores de Java en su sistema supone un riesgo importante para la seguridad.
Si desinstala las versiones anteriores de Java de su sistema, se asegurará de que las aplicaciones Java se ejecuten con las últimas mejoras de seguridad y rendimiento en el sistema.

¿Cómo puedo eliminar las versiones anteriores de Java?

Los usuarios de Windows pueden desinstalar las versiones anteriores de Java:

¿Cómo puedo eliminar Java de mi computadora?

Windows: Puede desinstalar versiones de Java de forma manual de la misma forma que desinstalaría cualquier otro software de su computadora con Windows. Siga las instrucciones para saber cómo desinstalar de forma manual Java para Windows.
» desinstalar Java en Mac
» desinstalar Java en Linux

¿Necesito las versiones antiguas de Java?

La versión más reciente es compatible con las versiones anteriores. Sin embargo, algunas aplicaciones (o applets) de Java pueden indicar que dependen de una versión particular y podrían no ejecutarse, si no dispone de dicha versión. Si accede a una aplicación o página web que requiere una versión de Java anterior, debería informar al proveedor/desarrollador y solicitar que actualice dicha aplicación para que sea compatible con todas las versiones de Java.


Puede que también le interese:



Seleccionar idioma | Acerca de Java | Soporte | Desarrolladores
Privacidad | Condiciones de uso | Marcas registradas | Descargo de responsabilidad

Oracle